curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "...",
token: "",
});
const members = await turso.organizations.members("mycompany");
{
"members": [
{
"username": "iku",
"role": "owner",
"email": "iku@turso.tech"
}
]
}Members
List Members
Returns a list of members part of the organization.
GET
/
v1
/
organizations
/
{organizationSlug}
/
members
curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "...",
token: "",
});
const members = await turso.organizations.members("mycompany");
{
"members": [
{
"username": "iku",
"role": "owner",
"email": "iku@turso.tech"
}
]
}curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/members \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "...",
token: "",
});
const members = await turso.organizations.members("mycompany");
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
Response
200 - application/json
Successful response
Show child attributes
Show child attributes
Was this page helpful?